Bug 1276525 - Cutoff time for gconf migrator?
Cutoff time for gconf migrator?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 22:52 EDT by Johnny Robeson
Modified: 2015-10-31 07:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-30 11:59:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Robeson 2015-10-29 22:52:15 EDT
At which point will it be cool to disable gconf migration to avoid dependencies on gconf2?
Comment 1 Matthias Clasen 2015-10-30 11:59:03 EDT
this is not a gnome-terminal issue... in any case: we've dropped conversion scripts long ago.
Comment 2 Johnny Robeson 2015-10-30 16:59:01 EDT
then why does gnome-terminal still have a dep on GConf2 ?
Comment 3 Johnny Robeson 2015-10-30 16:59:27 EDT
it's possibleto remove the dep by passing --disable-migrator
Comment 4 Kalev Lember 2015-10-31 07:28:11 EDT
http://pkgs.fedoraproject.org/cgit/gnome-terminal.git/commit/?id=31e46707edecb219560fb5ad3a5b01d5ff100258 drops the migrator after yesterday's IRC discussion. Thanks!

Note You need to log in before you can comment on or make changes to this bug.